<glossaryentry>
<h1>Memory Bank</h1>
	<table>
	<tr height="100">
	<td width="70">
Memory banks work in conjunction with <a href="furniture_controldeck.xml">control panels</a>. Control panels gather information about regions but they cannot store it, and if the control panel is left unattended, the information will be lost. Memory banks provide a temporary repository for this information so that it is not lost during shift changes. However, even memory banks cannot store information indefinitely, so ensure that your control room is staffed around the clock.
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="furniture_memorybank.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>